Subject: Re: Add Apple M1 support to PASemi i2c driver

From: Wolfram Sang <[email-masked]>
Date: Mon, 4 Oct 2021 11:55:11 +0200

> i2c-8	i2c       	PA Semi SMBus adapter at 0x(____ptrval____)	I2C adapter
> i2c-9	i2c       	PA Semi SMBus adapter at 0x(____ptrval____)	I2C adapter
> i2c-10	i2c       	PA Semi SMBus adapter at 0x(____ptrval____)	I2C adapter

As Sven correctly switched from %lx to %p, this is intended behaviour.
Run 'i2cdetect' as root to see the values again.